设为首页收藏本站新闻投稿

MOD中国同盟社

 找回密码
 注册

QQ登录

只需一步,快速开始

搜索
查看: 97|回复: 1

求问vtfedit 1.3.3为什么不能用!!急求解决!!!!! [复制链接]

Rank: 5Rank: 5

帖子
209
精华
2
声望
748 点
金币
351 Mold
被赞许
20 次
注册时间
2010-11-28

可爱小猫

发表于 2013-12-20 15:00:13 |显示全部楼层
-
我是XP系统,网上试了很多1.3.3的版本,绿色或安装的。每次打开都提示应用程序配置不正确......重新安装可能解决。 当然我再安装是没用的,总之vtfedit1.3.3就是不能用!!
它要求的什么c++ 2005等程序我都有啊?为什么不能用呢????

另外有个绿色版的1.24/1.26版的vtfedit(网上找的sourcesdk里带的)的可以打开用,但是不能看7.5版格式的vtf,

我该如何用1.3.3版的啊???
做自己的世界

使用道具 举报

Rank: 3Rank: 3

帖子
207
精华
0
声望
596 点
金币
124 Mold
被赞许
0 次
注册时间
2008-10-11
发表于 2013-12-20 20:23:06 |显示全部楼层
本帖最后由 dengjianchao 于 2013-12-20 20:23 编辑

用1.3.2就行了,也可以。1.3.3好像是Win7-64bit系统的。

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

回顶部